<li class="list-group-item">
    <div class="row map-text-item" data-featured="<%= featured %>">
        <div class="col-md-2 col-xs-4 col-sm-4">
            <img class="img img-circle" style="height:60px; width:60px" src="<%= item.imageUrl %>" />
        </div>
        <div class="col-md-8 col-xs-6 col-sm-6 text-center">
            <h5>
                <a href="javascript:void(0)" class="bold" data-route="profile/<%= item.subType %>/<%= item.entityId %>/<%= $.encode2(item.name) %>"><%= item.name %></a>
            </h5>
            <span><%= item.locationName %></span>
        </div>
        <div class="col-md-2 col-xs-2 col-sm-2">
            <a  href="javascript:void(0)" data-featured="<%= featured %>" data-name="<%= item.name %>" data-location="<%= item.locationName %>" class="map-item-name"> 
                <i class="fa fa-map-marker fa-2x <%= css %>" style="font-size: 32px;  margin-top: 10px;"></i>
            </a>
        </div>
    </div>
</li>